<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/black"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="20dp">

        <TextView
            android:id="@+id/tv_q"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginHorizontal="6.7dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="Q"
            android:textColor="@color/color_9970ff"
            android:textSize="13.3sp" />

        <TextView
            android:id="@+id/tv_question"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@+id/iv_dropdown"
            android:layout_toEndOf="@+id/tv_q"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp"
            tools:text="댓보이스는 어떻게 사용하는 건가요?" />

        <ImageView
            android:id="@+id/iv_dropdown"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="6.7dp"
            android:contentDescription="@null"
            android:src="@drawable/btn_dropdown_down" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_88909090" />

    <LinearLayout
        android:id="@+id/ll_answer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:paddingVertical="20dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="7.5dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="A"
                android:textColor="@color/color_9970ff"
                android:textSize="13.3sp" />

            <WebView
                android:id="@+id/wv_answer"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="7.5dp"
                android:layout_marginEnd="13.7dp" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/color_88909090" />

    </LinearLayout>
</LinearLayout>
